@charset "UTF-8";
/* CSS Document */

/* video*/

body {background-image: url(../i/i_bg_videp.jpg)
	}

#vid_wrapper { 
	margin: 0;
	margin-top: -10;
	width: 610px;
	height: 300px;
	padding: 20px 30px 60px 30px;
	}
	
a 	{font: .75em "Arial", Helvetica, sans-serif;
	font-weight: normal;
	margin: 0 30px 8px 380px;
	text-decoration: none;
	color:#4E2B12
	}